﻿
.float-left {
  float: left;
}


.new-products {
    padding: 20px;
    float: left;
}


.new-products-heading{
    background: #f1f1f1;
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
}

    .l-header__booking__dropdown {
      position: absolute;
      left: 0;
      right: 0;
      z-index: 0;
      transform: translateY(-100%);
      transition: transform 0.2s ease-in-out;
      opacity: 0;
      display: none; }

    .l-header__booking.is-open .l-header__booking__dropdown {
      opacity: 1;
      transform: none;
      display: block; }


#main-content-wrapper img,
#footer-main img {
	max-width:100%;
	height:auto;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
}


#main-content-wrapper a:hover img,
#footer-main a:hover img {
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.7);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.7);
	opacity:0.7;
}
.row{margin-right:-15px;margin-left:-15px}





.row.no-pad {
  margin-right:0;
  margin-left:0;
}
